- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::RecordInfo Member List

This is the complete list of members for Exiv2::RecordInfo, including all inherited members.

desc_ | Exiv2::RecordInfo |
name_ | Exiv2::RecordInfo |
recordId_ | Exiv2::RecordInfo |
RecordInfo(uint16_t recordId, const char *name, const char *desc) | Exiv2::RecordInfo |